package cn.wisenergy.model.enums;

public enum HolidayTypeEnum  {
    WORKING_DAY(0, "工作日"),
    HOLIDAY(1,"假日");

    private Integer code;
    private String msg;

    HolidayTypeEnum(Integer code, String msg){
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode(){
        return code;
    }

    public String getMsg(){
        return msg;
    }
}
